<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap-small login">
				
                <h2 class="pageTitle">補寄驗證信</h2>
                <p>請輸入您當初加入會員使用的Email帳號，系統會自動將認證信重新發送到您的信箱中。</p>
                <div class="inputwrap">
                    <label for="">會員帳號</label>
                    <input type="email">
                </div>

                <div class="btnWrap-full">
                    <a href="#" class="btn">送出</a>
                </div>
                
            </div><!-- end dtwrap-small -->

			<div class="pageCover"></div>
			
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        
		<script>
			$(function() {
				
			})
		</script>
	</body>
</html>